Bug 835684 - Freemedforms 0.7.5 is available
Freemedforms 0.7.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: freemedforms (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 16:05 EDT by Ankur Sinha (FranciscoD)
Modified: 2012-07-19 04:59 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.7.5-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-19 04:53:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ankur Sinha (FranciscoD) 2012-06-26 16:05:41 EDT
Current version is 0.5.9

Needs to be updated. Opening a bug to track progress. 

http://code.google.com/p/freemedforms/downloads/list

Also need to add this to upstream release monitoring.
Comment 1 Ankur Sinha (FranciscoD) 2012-06-28 01:35:53 EDT
Packages built for rawhide, f17, f16. Will push updates asap.
Comment 2 Fedora Update System 2012-06-28 09:16:49 EDT
freemedforms-0.7.5-6.fc16,freediams-0.7.5-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/freemedforms-0.7.5-6.fc16,freediams-0.7.5-5.fc16
Comment 3 Fedora Update System 2012-06-28 09:17:13 EDT
freemedforms-0.7.5-6.fc17,freediams-0.7.5-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/freemedforms-0.7.5-6.fc17,freediams-0.7.5-5.fc17
Comment 4 Fedora Update System 2012-06-30 18:01:34 EDT
freediams-0.7.5-6.fc17, freemedforms-0.7.5-6.fc17 has been pushed to the Fedora 17 testing repository.
Comment 5 Fedora Update System 2012-07-19 04:53:23 EDT
freediams-0.7.5-6.fc16, freemedforms-0.7.5-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-07-19 04:59:56 EDT
freediams-0.7.5-6.fc17, freemedforms-0.7.5-6.fc17 has been pushed to the Fedora 17 stable repository.

Note You need to log in before you can comment on or make changes to this bug.